Subject: algorithm calculating the volume of a protein pocket ?

From: Xiaowu Chen <[email-masked]>
Date: Thu, 28 Jun 2001 16:20:51 -0700

Hi,

I wonder if there are programs that can calcultes the volume of a protein
pocket, ideally, such programs should allow users some flexibility in
defining pockets.  Thanks.

Xiaowu Chen